VULNERABILITE OWNCLOUD

Date : 10/06/2022 Éditeur : OWNCLOUD Niveau : ELEVEE Risques : Atteinte à la confidentialité des données Produits et versions impactés Owncloud Server antérieures à 10.10.0 CVE :  CVE-2022-31649 Références : Owncloud.com/security-advisories/cve-2022-31649/

VULNERABILITE GOOGLE

Date : 10/06/2022 Éditeur : GOOGLE Niveau : ELEVEE Risques : Exécution de code arbitraire Produits et versions impactés Navigateur Google Chrome antérieures à 102.0.5005.115 CVE : CVE-2022-2007, CVE-2022-2008, CVE-2022-2011 Références : Mitre CVE-2022-2007, Microsoft CVE-2022-2008, Mitre CVE-2022-2011, IBM Xforce 228458, IBM Xforce 228457, IBM Xforce 228460